Bug 120866 - Update devel/py-setuptools 0.6c7_1 -> 0.6c8
Update devel/py-setuptools 0.6c7_1 -> 0.6c8
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-20 01:20 UTC by pjdelport
Modified: 2008-03-05 14:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.04 KB, patch)
2008-02-20 01:20 UTC, pjdelport
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pjdelport 2008-02-20 01:20:04 UTC
This is a bugfix release;  among other things, it allows devel/py-setuptools to work with Pyrex 0.9.6 and higher.  A number of Python ports depend on this, when Pyrex is installed.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-20 01:20:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->python

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer 2008-02-29 02:21:04 UTC
State Changed
From-To: open->closed

Committed by sem 2008-02-21. 


Comment 3 Mark Linimon freebsd_committer 2008-02-29 02:21:04 UTC
Responsible Changed
From-To: python->sem
Comment 4 Mark Linimon freebsd_committer 2008-03-01 01:51:29 UTC
State Changed
From-To: closed->open

Closed by accident.   (A false attribution of dfilter confused me).


Comment 5 Mark Linimon freebsd_committer 2008-03-01 01:51:29 UTC
Responsible Changed
From-To: sem->freebsd-ports-bugs
Comment 6 dfilter freebsd_committer 2008-03-05 13:52:00 UTC
dryice      2008-03-05 13:51:53 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-setuptools  Makefile distinfo 
  Log:
  update to 0.6c8
  
  PR:             ports/120866
  Submitted by:   Piet Delport <pjdelport@gmail.com>
  
  Revision  Changes    Path
  1.17      +1 -2      ports/devel/py-setuptools/Makefile
  1.12      +3 -3      ports/devel/py-setuptools/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dryice freebsd_committer 2008-03-05 13:52:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!